<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f6b4dd2c719adcc045e73bdf6eaee0a">
  <dict>
    <!--2019-07-10 11:55:18.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:35:45.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
